static char *RCSid = "$Header: /sequent2/empire/EMP/lib/global/RCS/path.c,v 1.3 89/09/03 19:58:40 mr-frog Exp $";

/*
 * path.c
 *
 * Path initializations needed outside of
 * the file initialization tables.
 *
 */

#ifdef linux	/* for EMPPATH */
#include <stdio.h>
#endif

#include "gamesdef.h"
#include "options.h"

char    gamedir[]    = EMPPATH(.);
char    infodir[]    = EMPPATH(info.nr);
char    datadir[]    = EMPPATH(data);

char    upfil[]      = EMPPATH(data/up);
char    downfil[]    = EMPPATH(data/down);
char    telfil[]     = EMPPATH(data/tel);
#ifdef WIRE
char    annfil[]     = EMPPATH(data/ann);
#endif
char	commfil[]    = EMPPATH(data/comm);
char	hoursfil[]   = EMPPATH(data/hours);

char	playerbin[] = EMPPATH(bin/emp_player);
char	updatebin[] = EMPPATH(bin/emp_update);
char	serverport[] = EMPPATH(data/tm_port);
char	loginport[] = EMP_PORT;
